#not-found-container {
  line-height: 1.5;
  max-width: 1000px;
  justify-content: space-around;
  align-items: center;
  flex-grow: 1;
}

#not-found-container h2 {
  font-family: var(--font-heading);
  text-align: center;
  margin: 16px 0;
  font-size: 34px;
}

#not-found-text {
  font-size: 22px;
  display: block;
  max-width: 775px;
  text-align: center;
}

#not-found-text a {
  margin-right: 8px;
}

#not-found-container #logo {
  display: flex;
  justify-content: center;
  margin: 32px;
}

#not-found-container #logo img {
  max-width: 350px;
  max-height: 300px;
}
